.workspace-layout-source-ctn {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9;
  transition: transform 0.2s ease-in;
  transform: translate3d(-100%, 0, 0);
}

.workspace-layout-source-ctn--visible {
  transform: translate3d(0, 0, 0);
}

.content-title {
  display: flex;
  flex-direction: row;
  align-items: center;

  a {
    margin-left: 1rem;
  }
}
